uuid: 182eb447-65a9-4596-888d-0afc28ac5581
langcode: en
status: true
dependencies:
  module:
    - stripe
id: config_sync.module.stripe
snapshotSet: config_sync
extensionType: module
extensionName: stripe
items:
  -
    collection: ''
    name: stripe.settings
    data:
      environment: test
      apikey:
        test:
          public: ''
          secret: ''
          webhook: ''
        live:
          public: ''
          secret: ''
          webhook: ''
      _core:
        default_config_hash: rvasJJkL462tLuGEfcTDUE_1ReQ_UkXB1gsCVJtCIPg
